嵌入式爱好者

查看: 444|回复: 3

[Linux] kobs-ng 编译问题

[复制链接]

9

主题

35

帖子

56

积分

扫一扫,手机访问本帖
发表于 2018-6-13 09:30:38 | 显示全部楼层 |阅读模式
kobs-ng 是用得什么版本得源码,我下载imx-kobs-5.4来交叉编译过不了,请问下你们是如何编译得。
回复

使用道具 举报

0

主题

177

帖子

321

积分

AM5718通行证AM335x通行证i.MX6UL通行证i.MX6Q通行证XX18通行证TCU通行证

发表于 2018-6-13 10:15:13 | 显示全部楼层
您用的什么板子,请说明一下

点评

用的是IMX6UL 的板子  详情 回复 发表于 2018-6-13 16:24
点评回复 支持 反对

使用道具 举报

9

主题

35

帖子

56

积分

 楼主| 发表于 2018-6-13 16:24:08 | 显示全部楼层
Marss 发表于 2018-6-13 10:15
您用的什么板子,请说明一下

用的是IMX6UL 的板子
点评回复 支持 反对

使用道具 举报

0

主题

177

帖子

321

积分

AM5718通行证AM335x通行证i.MX6UL通行证i.MX6Q通行证XX18通行证TCU通行证

发表于 2018-6-13 17:19:30 | 显示全部楼层
本帖最后由 Marss 于 2018-6-13 17:38 编辑

您用5.1的试一下,应该是5.1的
点评回复 支持 反对

使用道具 举报

*滑动验证:
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|飞凌嵌入式 ( 冀ICP备12004394号-1

GMT+8, 2018-10-17 03:42

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表